cURL
Accounts
Update an account
Update an account by ID. Currently this endpoint only supports updating workspace custom field values.
PATCH
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Unique identifier
Example:
"RiHO4e0Ju3DS"
Query Parameters
Select the account properties that should be returned
Available options:
name, website, ownerId, logo, salesforceAccountId, hubspotCompanyId, createdAt, updatedAt, customFields.name, customFields.type, customFields.variableName, customFields.value Body
application/json
Name of the account
Minimum string length:
1Example:
"Dock"
Website of the account
Example:
"https://dock.us"
Owner ID of the account
Example:
"RiHO4e0Ju3DS"
Logo url of the account
Example:
"https://dock.us/logo.png"
customFields
(Single-line text · object | Multi-line text · object | Date · object | Number · object | Single checkbox · object | Multiple checkboxes · object | Dropdown select · object | Radio select · object)[]
Custom fields to update
- Single-line text
- Multi-line text
- Date
- Number
- Single checkbox
- Multiple checkboxes
- Dropdown select
- Radio select
Response
Account updated